#bodySearch{

    // height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
    min-height: calc(100vh - 300px);
    padding: 40px 20px;

    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 1)), url('/images/background-search.jpg');
    background-size: 100%;
    background-repeat: no-repeat;

    @media screen and (max-width: 767px){
        background-size: auto;
    }

    text-align: center;

    .block-entete{
        display: block;
        width: 100%;

        .title {

            text-align: center;

            h1{

                font-size: 2rem;

                span{
                    display: block;

                    color: $bleu;
                }
            }

        }

        .subtitle {
            padding-top: 3rem;
            padding-bottom: 2rem;
            text-align: center;
            display: flex;
            justify-content: center;

            h2{
                font-size: 1.5rem;
            }
        }
    }

    .subtitle{

        h2 {

            @media screen and (max-width: 767px){
                display: none;

            }
            position: relative;

            span {
                position: relative;
                z-index: 10;
            }

            &:after{
                content: '';
                position: absolute;

                width: 100%;
                height: 12px;

                left: 0;

                bottom: -3px;

                background: rgba(51, 153, 255, 0.5);

            }
        }
    }

    .content-search{
        position: absolute;
        width: 80%;

        top: 100%;
        left: 0;
        right: 0;

        max-height: 30vh;
        background-color: #fff;
        overflow-y: auto;
        z-index: 90;
        box-shadow: 0 4px 15px rgba(#000, .1);

        margin-left: auto;
        margin-right: auto;

        ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
            text-align: left;

            li {

                border-bottom: 1px dashed #e1e1e1;

                a {
                    display: block;
                    padding: 8px 20px;
                    color: #000;

                    &:hover {
                        text-decoration: none;
                        color: $bleu;
                        background-color: #f0f0f0;
                    }
                }
            }
        }
    }

    .search-subtext {
        color: grey;
    }

    .block-body {
        max-width: 860px;
        padding: 0;
        margin: 0 auto;
        position: relative;
    }

}
